#top {
	border-top: 5px solid #960;
	}

a:link {
	color: #06F;
	text-decoration: none;
	}
a:visited {
	color: #69F;
	text-decoration: none;
	}
a:hover,
a:visited:hover {
	color: #999;
	text-decoration: underline;
	}

h1,
#news-home h2,
#news-home #news-roundup h2,
#projects-home h2,
#subnav h4,
#comments h2,
#projects h2,
#issues h2,
#links h2,
#act-all h2,
#subnav h4 {
	color: #960;
	}

h1 a:link,
#news-home h2 a:link,
#projects-home h2 a:link,
#subnav h4 a:link {
	color: #960;
	text-decoration: underline;
	}

h1 a:visited,
#news-home h2 a:visited,
#projects-home h2 a:visited,
#subnav h4 a:visited {
	color: #960;
	text-decoration: underline;
	}
h1 a:hover,
h1 a:visited:hover,
#news-home h2 a:hover,
#news-home h2 a:visited:hover,
#projects-home h2 a:hover,
#projects-home h2 a:visited:hover,
#subnav h4 a:hover,
#subnav h4 a:visited:hover {
	color: #999;
	text-decoration: underline;
	}

p.thanks a:link,
p.thanks a:visited {
	color: #fff;
	font-weight: normal;
	text-decoration: underline;
}
p.thanks a:hover,
p.thanks a:visited:hover {
	color: #709567;
	font-weight: normal;
	text-decoration: none;
}

